<div class="main">
  <h1 class="main__title">ToDo APP</h1>
  <app-todos-list [todos]="todos$ | async"></app-todos-list>
  <app-new-todo-form (todoAdded)="addNewTodo($event)"></app-new-todo-form>
</div>
